import * as mod from '@core/racing/domain/entities/IncidentDescription';
import { describe, expect, it } from 'vitest';

describe('racing/domain/entities/IncidentDescription.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
